@charset "utf-8";
/* CSS Document */
body{width:100%;margin:0;padding:0;}
.header-text{position:absolute;top:10px;right:20px;width:100%;height:100%;padding:0;text-align:right;font-size:30px;color:#000;font-family: Arial Narrow, sans-serif;font-weight:500;}
.header-text a{color:#000;text-decoration:none;margin-right:200px;}
.header-text a:nth-child(2){margin-right:360px;}
.header-container img, .body-container img, .footer-container img{width:100%;height:auto;}
.header-container{width:100%;height:auto;margin:0;padding:0;}
.header{width:100%;}
.header-image-mobile{display:none;}
.body-container{width:100%;position:relative;font-size:30px;color:#000;font-family: Arial Narrow, sans-serif;font-weight:500;}
.body-container img{max-width:535px;}
.body-content-left{width:40%;float:left;padding:20px 0 0 180px;}
.body-content-right{width:40%;float:left;padding:20px 180px 0 0;text-align: right;}
.body-content-bottom{width:100%;float:left;text-align: center;padding-bottom:20px;}
.testi-block{width:100%;float:left;text-align: center;background:#660000;color:#fff;}
.lg-text{font-size:36px; font-weight:bold;}
.footer-container{width:100%;height:400px;background:#E7E7E9;text-align: center;font-size:30px;color:#000;font-family: Arial Narrow, sans-serif;font-weight:500;padding:30px 0 0 0;}
.footer-container img{max-width:180px;}
.footer-topLeft, .footer-topCenter, .footer-topRight{width:33%;float:left;height:140px;}
.footer-bot1, .footer-bot2, .footer-bot3, .footer-bot4{width:25%;float:left;margin-top:30px;}
.footer-bot3{padding-top:20px;}
.footer-left, .footer-center1, .footer-center, .footer-right{width:25%;float:left;}
.footer-left, .footer-center1{margin-top:30px;}
.footer-right{margin-top:40px;}
.clear{clear:both;}

@media only screen and (max-width: 1815px) {
.body-container, .footer-container{font-size:30px;}
.body-content-left{width:50%;float:left;padding:20px 0 0 60px;}
.body-content-right{width:40%;float:left;padding:20px 0 0 60px;}
}
@media only screen and (max-width: 1530px) {
.header-text a:nth-child(2){margin-right:280px;}	
.body-container, .footer-container{font-size:26px;}
.lg-text{font-size:32px; font-weight:bold;}	
}
@media only screen and (max-width: 1215px) {
.header-text{top:4px;font-size:26px;}
.header-text a{margin-right:200px;}
.header-text a:nth-child(2){margin-right:120px;}	
.body-content-left{width:100%;padding:20px 60px 0 60px;}
.body-content-right{width:100%;}
.services{width:40%;float:left;padding:20px 0 0 60px;text-align: center;}	
.logos{width:40%;float:left;padding:20px 0 0 60px;text-align: right;}
.body-content-bottom{width:100%;float:left;text-align: center;padding:20px 0 20px 0;}		
}
@media only screen and (max-width: 920px) {
.header-text{top:4px;font-size:22px;}
.header-text a{margin-right:180px;}
.header-text a:nth-child(2){margin-right:60px;}	
.body-content-left{padding-top:20px;}	
.body-content-left, .body-content-right{padding:20px 20px 0 20px;}	
.body-container, .footer-container{font-size:22px;}
.lg-text{font-size:28px; font-weight:bold;}
.services, .logos{width:100%;float:left;padding:0;text-align: center;}
.header-image{display:none;}
.header-image-mobile{display:block;}	
}
@media only screen and (max-width: 840px) {
	.footer-topLeft, .footer-topCenter, .footer-topRight{width:100%;}
	.footer-topLeft{height:160px;}
	.footer-topCenter, .footer-topRight{height:126px;}
	.footer-container{height:800px;}
}
@media only screen and (max-width: 800px) {
.header-text{position:relative;width:100%;padding-top:10px;}	
.header-text a{margin-right:100px;}
.header-text a:nth-child(2){margin-right:0px;}
}
@media only screen and (max-width: 600px) {
.header-text{padding-top:6px;font-size:16px;}	
.header-text a{margin-right:40px;}
.header-text a:nth-child(2){margin-right:0px;}	
.footer-container{height:1100px;}
.footer-left, .footer-center1, .footer-center, .footer-right{width:100%;float:left;padding-top:30px;margin:0;}	
}

	
.close-button{position:absolute;right:28px;top:40px;}

/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  background-color: #660000;
  font-size:16px;
  font-weight:bold;
  color: white;
  padding: 10px 16px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  /* width: 280px; */
}

/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0px;
  /** border: 3px solid #f1f1f1; **/
  z-index: 9;
  width:420px;
  /** background:#efefef;  **/
  background-color:transparent;
}

/* Add styles to the form container */
.form-container {
  max-width: 400px;
  padding: 10px;
}

@media only screen and (max-width: 920px) {
.open-button {display:none;}
}
@media only screen and (max-width: 600px) {
.close-button{position:absolute;right:8px;top:40px;}
* {box-sizing: border-box;}

/* Button used to open the contact form - fixed at the bottom of the page */

/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0px;
  /** border: 3px solid #f1f1f1; **/
  z-index: 9;
  width:400px;
  /** background:#efefef;  **/
  background-color:transparent;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  }
}

/* Testimonials Carousel */
.carousel-container {
  overflow: hidden;
  width: 60%;
  margin: 20px auto 0px auto;
}
@media only screen and (max-width: 1000px) {
	.carousel-container {width: 80%;}
}
@media only screen and (max-width: 600px) {
	.carousel-container {width: 100%;}
}
	
	
.carousel-wrapper {
  display: flex;
  transition: transform 0.8s ease-in-out;
}

.carousel-item {
  width: 100%;
  min-width: 100%;
  box-sizing: border-box;
  padding: 20px 20px 0px 20px;
  background-color: #660000;
  border-radius: 5px;
  text-align: center;
  font-family:Arial Narrow, sans-serif;
  font-size: .74em;
}
.test-from{font-size:.9em;}